Subject: Logging in WU-FTPD

From: Kent Landfield <[email-masked]>
Date: Wed, 10 Dec 1997 21:49:38 -0600 (CST)

We have had a few questions concerning logging the last couple days.
Since I didn't see anything that explained logging, I took some time
tonight and hacked together a page.  For those who are interested the
page is

	http://www.landfield.com/wu-ftpd/logging.html

and is also available from the Related Documents page on the Resource 
Center.  This was a quick hack just to get the information in one place.
If there are things that are missing and should be there please let
me know.  Thanks.
-- 
Kent Landfield                        Phone: 1-817-545-2502             
Email: [email-masked]             http://www.landfield.com/
Email: [email-masked]                   http://www.nfr.net/
Please send comp.sources.misc related mail to [email-masked]
Search the Usenet Hypertext FAQ Archive at http://www.faqs.org/faqs/